# Class $$AnimateJsDriverProvider

- Defined in animations/animate-js-driver.js:4
- Defined in animations/animate-js-driver.js:3

#####
Index

### Constructors

constructor

### Properties

$get
$inject

##
Constructors

### constructor

- new $$AnimateJsDriverProvider($$animationProvider): $$AnimateJsDriverProvider

- #### Parameters

  - $$animationProvider: any

  #### Returns $$AnimateJsDriverProvider

  - Defined in animations/animate-js-driver.js:4

##
Properties

### $get

$get: (string | (($$animateJs: any, $$AnimateRunner: any) => ((animationDetails: any) => any)))[]

- Defined in animations/animate-js-driver.js:6

### `Static`$inject

$inject: string[]

- Defined in animations/animate-js-driver.js:3